.breadcrumb {
  .breadcrumb-item.active::before {
    float: left;
    padding-right: var(--bs-breadcrumb-item-padding-x);
    padding-left: var(--bs-breadcrumb-item-padding-x);
    color: var(--bs-breadcrumb-divider-color);
    content: var(--bs-breadcrumb-divider, "/");
  }

  a.text-with-options {
    display: block;
  }

  .text-with-options {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
}